## r-bioc-limma 3.10.0

=== DESCRIPTION ===
Package: limma
Version: 3.10.0
Date: 2011/10/14
Title: Linear Models for Microarray Data
Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Suggests: affy, MASS, org.Hs.eg.db, splines, statmod (>= 1.2.2), vsn
LazyLoad: yes
Description: Data analysis, linear models and differential expression for microarray data.
License: LGPL
URL: http://bioinf.wehi.edu.au/limma
biocViews: Microarray, OneChannel, TwoChannel, DataImport,
        QualityControl, Preprocessing, Bioinformatics,
        DifferentialExpression, MultipleComparisons, TimeCourse
Packaged: 2011-11-01 04:29:48 UTC; biocbuild
