## r-bioc-limma 3.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.10.0
-Date: 2011/10/14
+Version: 3.10.3
+Date: 2012/03/01
 Title: Linear Models for Microarray Data
 Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
@@ -13,4 +13,4 @@
 biocViews: Microarray, OneChannel, TwoChannel, DataImport,
         QualityControl, Preprocessing, Bioinformatics,
         DifferentialExpression, MultipleComparisons, TimeCourse
-Packaged: 2011-11-01 04:29:48 UTC; biocbuild
+Packaged: 2012-03-03 04:38:55 UTC; biocbuild
