=== debian/changelog ===
r-bioc-limma (3.16.3~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  ff8c6db Imported Upstream version 3.12.1~dfsg
  b4f097e Effective license is GPL-2, without the '+', as R is GPL-2.

  [ Andreas Tille ]
  * Imported new upstream version 3.16.3~dfsg
  * debian/control
     - added myself to Uploaders
     - Removed DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9
     - Fake normalisation as it is done by `cme fix dpkg-control`
       (the command did actually no change - the control file was
        brought into shape manually)
     - Removed versioned dependency of r-base-dev
  * debian/copyright:
     - s/Removed/Files-Excluded/ to comply with the suggested format
       that might be processed by uscan as alternative method to
       filter-pristine-tar
     - checked new upstream version and bumped version number
     - Add years to Copyright fields
  * debian/rules: Remove executable flag from doc files
  * debian/source/format: Add explicit source format specification

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 15:16:13 +0200

r-bioc-limma (3.12.0~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  2d3420e Imported Upstream version 3.12.0~dfsg
  4bbb8e4 Document LIMMA's copyright as a whole.

  [ Andreas Tille ]
  8a61a4c Obtain references from inst/CITATION

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Apr 2012 11:40:40 +0900

r-bioc-limma (3.10.3-1) unstable; urgency=low

  0ddb00d New Upstream version.

  [ Carlos Borroto ]
  afe6f31 Fix for watch file.

  [ Charles Plessy ]
  7ef2264 Removing inst/doc/usersguide.pdf, as its source is missing.
  4713d97 Obtain ${R:Depends} through r-base-dev.
  756a1da Conforms to Policy 3.9.3.
  68495e3 Renamed debian/upstream-metadata.yaml to debian/upstream.
  2db0d3d Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Mar 2012 13:13:47 +0900

r-bioc-limma (3.10.0-1) unstable; urgency=low

  eebb062 New upstream release (Bioconductor 2.9).
  c1a8767 Include 7 digits of the commit ID in the changelog entry.

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Nov 2011 13:35:49 +0900

r-bioc-limma (3.8.3-1) unstable; urgency=low

  7b5440e New upstream release.
  e891bb6 Corrected VCS-Git url.

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Aug 2011 20:30:21 +0900

r-bioc-limma (3.8.2-1) unstable; urgency=low

  * Initial release (closes: #628548).

 -- Charles Plessy <plessy@debian.org>  Thu, 02 Jun 2011 13:07:58 +0900
