=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-limma.git
Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-limma.git
Homepage: http://bioinf.wehi.edu.au/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: linear models for microarray data
 A Bioconductor package for the analysis of gene expression microarray data,
 especially the use of linear models for analysing designed experiments and the
 assessment of differential expression. The package includes pre-processing
 capabilities for two-colour spotted arrays. The differential expression methods
 apply to all array platforms and treat Affymetrix, single channel and two
 channel experiments in a unified way.
