=== debian/changelog ===
r-bioc-limma (3.16.7~dfsg-1) unstable; urgency=low

  be4e6a5 Imported Upstream version 3.16.7~dfsg
  5d10f8d Normalised VCS URLs.
  3ed3572 Signal the presence of autopkgtest suite with a XS-Testsuite field.

 -- Charles Plessy <plessy@debian.org>  Sun, 04 Aug 2013 17:28:41 +0900
