=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                cdbs,
                r-base-dev
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-limma.git
-Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-limma.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-limma.git
+Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
+XS-Testsuite: autopkgtest
 
 Package: r-bioc-limma
 Architecture: any
