## r-bioc-limma 3.20.7+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.20.7
Date: 2014/06/24
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0), methods
Suggests: statmod (>= 1.2.2), splines, locfit, MASS, ellipse, affy,
        vsn, AnnotationDbi, org.Hs.eg.db, illuminaio
LazyLoad: yes
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
        Bayesian, Clustering, Regression, TimeCourse, Microarray,
        microRNAArray, mRNAMicroarray, OneChannel,
        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
        MultipleComparison, Normalization, Preprocessing,
        QualityControl
Packaged: 2014-06-26 02:22:20 UTC; biocbuild
