=== debian/changelog ===
r-bioc-limma (3.20.7+dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  bff8c59 debian/control: removed myself from Uploaders.
  c3b46aa Imported Upstream version 3.18.10~dfsg

  [ Andreas Tille ]
  * New upstream version
  * Depends: r-cran-statmod
    Closes: #727693
  * Complies with Standards-Version: 3.9.5
  * d/copyright: check new version
  * d/control: Testsuite: autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 19:02:17 +0200
