## r-bioc-limma 3.22.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.20.7
-Date: 2014/06/24
+Version: 3.22.1
+Date: 2014/10/20
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -8,7 +8,7 @@
 License: GPL (>=2)
 Depends: R (>= 2.3.0), methods
 Suggests: statmod (>= 1.2.2), splines, locfit, MASS, ellipse, affy,
-        vsn, AnnotationDbi, org.Hs.eg.db, illuminaio
+        vsn, AnnotationDbi, org.Hs.eg.db, GO.db, illuminaio, BiasedUrn
 LazyLoad: yes
 URL: http://bioinf.wehi.edu.au/limma
 biocViews: ExonArray, GeneExpression, Transcription,
@@ -19,4 +19,4 @@
         ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
-Packaged: 2014-06-26 02:22:20 UTC; biocbuild
+Packaged: 2014-10-21 00:24:11 UTC; biocbuild
