=== debian/changelog ===
r-bioc-limma (3.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 23:22:11 +0200

r-bioc-limma (3.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Skip test needing GO.db which is not yet packaged

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 13:39:02 +0200

r-bioc-limma (3.20.9+dfsg-1) unstable; urgency=medium

  * New upstream version (adapted patch)
  * d/copyright: Updated copyright information

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2014 17:33:35 +0200
