=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=uversionmangle=s|$|+dfsg|,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/limma.html \
 ../src/contrib/limma_(.*).tar.gz
