=== debian/changelog ===
r-bioc-limma (3.24.14+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jul 2015 19:07:56 +0200

r-bioc-limma (3.24.13+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 18:14:45 +0200
