=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\.\./packages\/release\/bioc/" \
http://www.bioconductor.org/packages/release/bioc/html/limma.html \
 ../src/contrib/limma_(.*).tar.gz
