## r-bioc-limma 3.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: limma
-Version: 3.24.14
-Date: 2015-07-20
+Version: 3.26.1
+Date: 2015-10-30
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Aaron Lun [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
 Depends: R (>= 2.3.0), methods
+Imports: grDevices, graphics, stats, utils
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
         illuminaio, KEGGREST, locfit, MASS, org.Hs.eg.db, splines,
         statmod (>= 1.2.2), vsn
@@ -20,4 +21,4 @@
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
 NeedsCompilation: yes
-Packaged: 2015-07-21 01:24:42 UTC; biocbuild
+Packaged: 2015-10-31 00:23:54 UTC; biocbuild
