=== debian/changelog ===
r-bioc-limma (3.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 10:58:54 +0100

r-bioc-limma (3.24.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch  file

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2015 22:00:43 +0200
