=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-limma.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
 
@@ -18,6 +18,7 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-statmod
+Suggests: r-bioc-go.db
 Description: linear models for microarray data
  A Bioconductor package for the analysis of gene expression microarray data,
  especially the use of linear models for analysing designed experiments and the
