=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz
