## r-bioc-limma 3.28.17+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.28.17
Date: 2016-07-24
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0)
Imports: grDevices, graphics, stats, utils, methods
Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
        illuminaio, locfit, MASS, org.Hs.eg.db, splines, statmod (>=
        1.2.2), vsn
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
        Bayesian, Clustering, Regression, TimeCourse, Microarray,
        microRNAArray, mRNAMicroarray, OneChannel,
        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
        MultipleComparison, Normalization, Preprocessing,
        QualityControl
NeedsCompilation: yes
Packaged: 2016-07-25 01:26:42 UTC; biocbuild
