=== debian/changelog ===
r-bioc-limma (3.28.17+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jul 2016 14:59:11 +0200

r-bioc-limma (3.28.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Fix the run-unit-test script (don't check for exact stdout match)
    and add a missing test dependency (r-cran-mass)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 21 Jun 2016 15:17:31 +0200

r-bioc-limma (3.28.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use xz compression per d/watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 23:38:13 +0200
