=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
 
 Package: r-bioc-limma
