=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz
