=== debian/changelog ===
r-bioc-limma (3.30.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 09:15:01 +0100

r-bioc-limma (3.30.7+dfsg-2) unstable; urgency=medium

  * Add missing test depends: r-cran-statmod

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 14:27:44 +0100

r-bioc-limma (3.30.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 15:32:13 +0100

r-bioc-limma (3.30.6+dfsg-1) unstable; urgency=medium

  [ Kevin Murray ]
  * New upstream version 3.30.6
  * Add myself to uploaders

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Kevin Murray <kdmfoss@gmail.com>  Sun, 11 Dec 2016 12:02:11 +1100

r-bioc-limma (3.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Generic BioConductor homepage
  * Switch to dh-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 09:41:13 +0200
