=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
Homepage: https://bioconductor.org/packages/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: linear models for microarray data
 A Bioconductor package for the analysis of gene expression microarray data,
 especially the use of linear models for analysing designed experiments and the
 assessment of differential expression. The package includes pre-processing
 capabilities for two-colour spotted arrays. The differential expression methods
 apply to all array platforms and treat Affymetrix, single channel and two
 channel experiments in a unified way.
