=== debian/changelog ===
r-bioc-limma (3.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 16:26:57 +0100

r-bioc-limma (3.32.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:06:21 +0200

r-bioc-limma (3.32.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Bumped policy to 4.1.0 (no changes required)

 -- Steffen Moeller <moeller@debian.org>  Mon, 25 Sep 2017 23:04:35 +0200
