=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/
