=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass, r-cran-statmod
Restrictions: allow-stderr
