=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
  https://www.bioconductor.org/packages/release/bioc/html/limma.html ../src/contrib/limma_(.*).tar.gz
