## r-bioc-limma 3.36.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.34.0
-Date: 2017-10-11
+Version: 3.36.2
+Date: 2018-06-21
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -16,9 +16,14 @@
         AlternativeSplicing, DifferentialExpression,
         DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
         Bayesian, Clustering, Regression, TimeCourse, Microarray,
-        microRNAArray, mRNAMicroarray, OneChannel,
-        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
-        MultipleComparison, Normalization, Preprocessing,
+        MicroRNAArray, mRNAMicroarray, OneChannel,
+        ProprietaryPlatforms, TwoChannel, Sequencing, RNASeq,
+        BatchEffect, MultipleComparison, Normalization, Preprocessing,
         QualityControl
+git_url: https://git.bioconductor.org/packages/limma
+git_branch: RELEASE_3_7
+git_last_commit: 0cd5c13
+git_last_commit_date: 2018-06-21
+Date/Publication: 2018-06-21
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:20 UTC; biocbuild
+Packaged: 2018-06-21 22:46:12 UTC; biocbuild
