=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-bioc-limma
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
+Standards-Version: 4.1.4
 Homepage: https://bioconductor.org/packages/limma/
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 
 Package: r-bioc-limma
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: linear models for microarray data
