## r-bioc-limma 3.38.3+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.38.3
Date: 2018-12-02
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0)
Imports: grDevices, graphics, stats, utils, methods
Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
        gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
        statmod (>= 1.2.2), vsn
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Bayesian,
        Clustering, Regression, TimeCourse, Microarray, MicroRNAArray,
        mRNAMicroarray, OneChannel, ProprietaryPlatforms, TwoChannel,
        Sequencing, RNASeq, BatchEffect, MultipleComparison,
        Normalization, Preprocessing, QualityControl,
        BiomedicalInformatics, CellBiology, Cheminformatics,
        Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
        Metabolomics, Proteomics, SystemsBiology, Transcriptomics
git_url: https://git.bioconductor.org/packages/limma
git_branch: RELEASE_3_8
git_last_commit: 77b292e
git_last_commit_date: 2018-12-01
Date/Publication: 2018-12-02
NeedsCompilation: yes
Packaged: 2018-12-02 23:47:03 UTC; biocbuild
