=== debian/changelog ===
r-bioc-limma (3.38.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Dec 2018 08:50:27 +0100

r-bioc-limma (3.38.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 22:06:20 +0100

r-bioc-limma (3.36.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 11:04:18 +0200

r-bioc-limma (3.36.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 17:03:53 +0200
