=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/limma/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
+Homepage: https://bioconductor.org/packages/limma/
 
 Package: r-bioc-limma
 Architecture: any
