## r-bioc-limma 3.40.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: limma
-Version: 3.38.3
-Date: 2018-12-02
+Version: 3.40.6
+Date: 2019-07-26
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
-Depends: R (>= 2.3.0)
+Depends: R (>= 3.6.0)
 Imports: grDevices, graphics, stats, utils, methods
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
         gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_8
-git_last_commit: 77b292e
-git_last_commit_date: 2018-12-01
-Date/Publication: 2018-12-02
+git_branch: RELEASE_3_9
+git_last_commit: 3ae0767
+git_last_commit_date: 2019-07-26
+Date/Publication: 2019-07-26
 NeedsCompilation: yes
-Packaged: 2018-12-02 23:47:03 UTC; biocbuild
+Packaged: 2019-07-26 23:14:05 UTC; biocbuild
