## r-bioc-limma 3.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.40.6
-Date: 2019-07-26
+Version: 3.42.0
+Date: 2019-10-28
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_9
-git_last_commit: 3ae0767
-git_last_commit_date: 2019-07-26
-Date/Publication: 2019-07-26
+git_branch: RELEASE_3_10
+git_last_commit: 8817fc4
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-07-26 23:14:05 UTC; biocbuild
+Packaged: 2019-10-29 23:33:19 UTC; biocbuild
