=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/
