## r-bioc-limma 3.42.2%2Bdfsg

=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
Homepage: https://bioconductor.org/packages/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: linear models for microarray data
 Microarrays are microscopic plates with carefully arranged short DNA
 strands and/or chemically prepared surfaces to which other DNA
 preferably binds. The amount of DNA binding at different locations of
 these chips, typically determined by a fluorescent dye, is to be
 interpreted. The technology is typically used with DNA that is derived
 from RNA, i.e to determine the activity of a gene and/or its splice
 variants. But the technology is also used to determine sequence
 variations in genomic DNA.
 .
 This Bioconductor package supports the analysis of gene expression
 microarray data, especially the use of linear models for analysing
 designed experiments and the assessment of differential expression. The
 package includes pre-processing capabilities for two-colour spotted
 arrays. The differential expression methods apply to all array platforms
 and treat Affymetrix, single channel and two channel experiments in a
 unified way.
