=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass, r-cran-statmod, r-bioc-go.db, r-bioc-org.hs.eg.db
Restrictions: allow-stderr
