## r-bioc-limma 3.42.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.42.0
-Date: 2019-10-28
+Version: 3.42.2
+Date: 2020-02-03
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -24,8 +24,8 @@
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
 git_branch: RELEASE_3_10
-git_last_commit: 8817fc4
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_last_commit: 4b763ee
+git_last_commit_date: 2020-02-02
+Date/Publication: 2020-02-03
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:19 UTC; biocbuild
+Packaged: 2020-02-04 00:22:51 UTC; biocbuild
