=== debian/changelog ===
r-bioc-limma (3.42.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-bioc-org.hs.eg.db to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 07:56:27 +0100

r-bioc-limma (3.42.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * r-bioc-go.db is now in the distribution, deactivated patch
    that circumvented testing against it.
  * Added a bit to the description.

  [ Dylan Aïssi ]
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Feb 2020 07:27:52 +0100

r-bioc-limma (3.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Steffen Moeller <moeller@debian.org>  Sun, 02 Feb 2020 21:25:20 +0100
