=== debian/changelog ===
r-bioc-limma (3.44.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 16:07:02 +0200

r-bioc-limma (3.44.2+dfsg-2) unstable; urgency=medium

  * Added locfit as a build dependency.
  * Added myself as uploader.

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 17:47:10 +0200

r-bioc-limma (3.44.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 16:03:51 +0200

r-bioc-limma (3.44.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 12:33:01 +0200
